@media screen and (min-width: 768px), print {
  html {
    font-size: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) and (min-width: 768px) {
  html {
    font-size: 0.83vw;
  }
}

@media screen and (min-width: 768px), print {
  a[href^=tel] {
    pointer-events: none;
    text-decoration: none;
    cursor: default !important;
  }
  .show_sp {
    display: none !important;
  }
  .container {
    overflow: hidden;
  }
  .row {
    max-width: 120rem;
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) and (min-width: 768px) {
  .row {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

@media screen and (min-width: 768px), print {
  .inner {
    max-width: 80rem;
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) and (min-width: 768px) {
  .inner {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

@media screen and (min-width: 768px), print {
  img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .hvr-pop {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(0.1rem) translateZ(0);
    -moz-transform: perspective(0.1rem) translateZ(0);
         transform: perspective(0.1rem) translateZ(0);
    -moz-box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0);
         box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0);
  }
  .hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
    -webkit-animation-name: hvr-pop;
    -moz-animation-name: hvr-pop;
         animation-name: hvr-pop;
    -webkit-animation-duration: 0.3s;
    -moz-animation-duration: 0.3s;
         animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
         animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
         animation-iteration-count: 1;
  }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -moz-transition: transform 0.3s, -moz-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 12px 20px;
  }
  .header h1 {
    font-size: 0;
    line-height: 0;
  }
  .header h1 img {
    width: 170px;
    vertical-align: bottom;
  }
  .header_btn {
    min-width: 140px;
    min-height: 40px;
    -moz-border-radius: 40px;
         border-radius: 40px;
    background: #333333;
    font-size: 16px;
    line-height: 2.0625;
    text-align: center;
    color: #fff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer {
    text-align: center;
    padding: 48px 0;
    background:#333;
    margin-top:80px;
  }
  .footer a {
    display: inline-block;
    width: 234px;
  }
  .footer p {
    font-size: 12px;
    line-height: 2;
    margin-top: 20px;
    color: rgba(255, 255, 255, 0.5);
  }
  a.btn, button.btn {
    width: 40rem;
    min-height: 4.8rem;
    -moz-border-radius: 20rem;
         border-radius: 20rem;
    background: #2A994C;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2.0625;
    text-align: center;
    color: #fff;
    max-width: 100%;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .ttl {
    position: relative;
  }
  .ttl picture {
    height: 24.4rem;
  }
  .ttl picture img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .ttl .txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding-bottom: 2rem;
  }
  .ttl .txt h2 {
    font-weight: 700;
    font-size: 4.8rem;
    line-height: 2.21429;
    text-align: left;
    color: #fff;
  }
  .boxoverlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1900;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    background: transparent;
    /* Note: currently only Safari supports backdrop-filter */
    -webkit-backdrop-filter: blur(1rem);
            backdrop-filter: blur(1rem);
    --webkit-backdrop-filter: blur(vw_pc(10));
    background-color: rgba(255, 255, 255, 0);
  }
  .modal {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    width: 48rem;
    height: auto;
    z-index: 9999;
    visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
       -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
  }
  .modal.open {
    visibility: visible;
  }
  .modal.open .m_in {
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  .modal .wrap_modal {
    max-height: 80vh;
    overflow: auto;
    text-align: center;
    padding: 4rem 6rem;
  }
  .modal .wrap_modal h3 {
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 1.20833;
    color: #333;
  }
  .modal .wrap_modal p {
    font-size: 1.6rem;
    line-height: 1.5;
    color: #333;
    margin: 2rem 0 4rem;
  }
  .modal .wrap_modal a {
    display: inline-block;
  }
  .modal .wrap_modal a img {
    width: 10rem;
    height: 10rem;
    display: block;
    object-fit: cover;
  }
  .modal .wrap_modal a span {
    display: block;
    line-height: 1.16667;
    font-weight: 700;
    font-size: 1.8rem;
    text-align: center;
    color: #333;
    margin-top: 2rem;
  }
  .modal .m_in {
    -webkit-transform: scale(2);
       -moz-transform: scale(2);
        -ms-transform: scale(2);
            transform: scale(2);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    -moz-border-radius: 2rem;
         border-radius: 2rem;
    background: #fafafa;
  }
  .modal .m_area {
    position: relative;
  }
  .modal .btn_close {
    position: absolute;
    top: 0.6rem;
    right: 1.2rem;
    width: 1.7rem;
    height: 1.7rem;
    cursor: pointer;
  }
  .p_top .ctTop {
    position: relative;
  }
  .p_top .ctTop figure, .p_top .ctTop picture {
    height: 583px;
  }
  .p_top .ctTop figure img, .p_top .ctTop picture img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .p_top .ctTop .txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .p_top .ctTop .txt .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    text-align: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .p_top .ctTop .txt h2 {
    font-weight: 700;
    font-size: 42px;
    line-height: 1.14286;
    color: #fff;
  }
  .p_top .ctTop .txt p {
    margin: 20px 0 28px;
    font-size: 16px;
    line-height: 1.5;
    color: #fff;
  }
  .p_top .ctTop .txt .btn {
    width: 480px;
    min-height: 56px;
    -moz-border-radius: 60px;
         border-radius: 60px;
    background: #ffffff;
    font-weight: 700;
    font-size: 16px;
    line-height: 2.0625;
    text-align: center;
    color: #2A994C;
    max-width: 100%;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_top .ctBot {
    padding-top: 80px;
  }
  .p_top .ctBot .row {
    max-width: 880px;
  }
  .p_top .ctBot h2 {
    font-weight: 700;
    font-size: 36px;
    line-height: 1.33333;
    color: #2A994C;
    margin: 40px 0;
  }
  .p_top .ctBot p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
  }
  .p_top .ctBot p + p {
    margin-top: 25px;
  }
  .p_top .ctBot .fig {
    margin: 48px 0 40px;
  }
  .p_top .ctBot .box {
    -moz-border-radius: 20px;
         border-radius: 20px;
    background: #2A994C;
    padding: 40px;
    text-align: center;
    margin-top: 80px;
  }
  .p_top .ctBot .box h3 {
    font-weight: 700;
    font-size: 32px;
    line-height: 1.375;
    text-align: center;
    color: #fff;
  }
  .p_top .ctBot .box p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    color: #fff;
    margin: 20px 0 36px;
  }
  .p_top .ctBot .box .btn {
    width: 480px;
    min-height: 56px;
    -moz-border-radius: 40px;
         border-radius: 40px;
    background: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 2.0625;
    text-align: center;
    color: #2A994C;
    max-width: 100%;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_staking .staking {
    padding: 3rem 0 10rem;
  }
  .p_staking .staking .staking_head {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 3rem;
  }
  .p_staking .staking .staking_head .sh_balance {
    font-size: 1.6rem;
    line-height: 1.25;
    color: #333;
    padding: 0 1.6rem;
    -moz-border-radius: 40rem;
         border-radius: 40rem;
    background: rgba(255, 255, 255, 0.1);
    min-height: 4rem;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_staking .staking .staking_head .sh_balance strong {
    margin-left: 0.5rem;
  }
  .p_staking .staking .staking_head .checkboxWr {
    -moz-border-radius: 40rem;
         border-radius: 40rem;
    background: rgba(255, 255, 255, 0.1);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 1.6rem;
    margin-right: 1.2rem;
    min-height: 4rem;
    display: flex;
    justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_staking .staking .staking_head .checkboxWr div, .p_staking .staking .staking_head .checkboxWr .mwform-checkbox-field {
    display: inline-block;
  }
  .p_staking .staking .staking_head .checkboxWr label {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    display: inline-block;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2rem;
    color: #333;
  }
  .p_staking .staking .staking_head .checkboxWr label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  .p_staking .staking .staking_head .checkboxWr label span {
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    display: inline-block;
    padding: 0 0 0 2.8rem;
  }
  .p_staking .staking .staking_head .checkboxWr label span::before {
    position: absolute;
    content: "";
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
    width: 2rem;
    height: 2rem;
    -moz-border-radius: 0.6rem;
         border-radius: 0.6rem;
    background: #eee;
  }
  .p_staking .staking .staking_head .checkboxWr label span::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0.5rem;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 1rem;
    height: 0.8rem;
    background: url(../img/ic_check.svg) center/100% 100% no-repeat;
    display: none;
  }
  .p_staking .staking .staking_head .checkboxWr label input:checked ~ span:after {
    display: block;
  }
  .p_staking .staking .staking_head .checkboxWr label input:checked ~ span:before {
    background: #2A994C;
  }
  .p_staking .staking .staking_bd {
    display: -ms-grid;
    display: grid;
    gap: 3.3rem;
    -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
  }
  .p_staking .staking .staking_bd .staking_item {
    -moz-border-radius: 2rem;
         border-radius: 2rem;
    background:#fff;
    padding: 4rem 2rem;
  }
  .p_staking .staking .staking_bd .staking_item .item01 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 2rem;
  }
  .p_staking .staking .staking_bd .staking_item .item01 figure {
    width: 4.8rem;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .p_staking .staking .staking_bd .staking_item .item01 .txt {
    width: 100%;
    padding-left: 1.2rem;
  }
  .p_staking .staking .staking_bd .staking_item .item01 .txt .item01_txt01 {
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 1.20833;
    color: #333;
  }
  .p_staking .staking .staking_bd .staking_item .item01 .txt .item01_txt02 {
    min-width: 4.8rem;
    min-height: 1.8rem;
    -moz-border-radius: 0.9rem;
         border-radius: 0.9rem;
    background: #fafafa;
    font-weight: 700;
    font-size: 1.2rem;
    line-height: 1.25;
    text-align: center;
    color: #333;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 1rem;
  }
  .p_staking .staking .staking_bd .staking_item .item02 {
    margin-bottom: 2rem;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .p_staking .staking .staking_bd .staking_item .item02 dl:not(:last-child) {
    margin-right: 6rem;
  }
  .p_staking .staking .staking_bd .staking_item .item02 dl dt {
    margin-bottom: 0.6rem;
    font-size: 1.6rem;
    line-height: 1.25;
    color: #aaa;
  }
  .p_staking .staking .staking_bd .staking_item .item02 dl dd {
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.2;
    color: #333;
  }
  .p_staking .staking .staking_bd .staking_item .btn {
    width: 100%;
  }
  .p_staking .staking .staking_bd .staking_item .item03 {
    margin-bottom: 2rem;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dt {
    line-height: 1.25;
    font-size: 1.6rem;
    margin-bottom: 0.6rem;
    color: #aaa;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip {
    position: relative;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip input {
    border: 0;
    width: 100%;
    padding: 0 7.4rem 0 1.2rem;
    outline: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    height: 5.8rem;
    -moz-border-radius: 0.8rem;
         border-radius: 0.8rem;
    background: #eee;
    font-weight: 700;
    font-size: 2rem;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip input::-webkit-input-placeholder {
    color: #a1a1a1;
    opacity: 0.5;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip input::-moz-placeholder {
    color: #a1a1a1;
    opacity: 0.5;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip input:-ms-input-placeholder {
    color: #a1a1a1;
    opacity: 0.5;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip input::placeholder {
    color: #a1a1a1;
    opacity: 0.5;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip .item03_btn {
    padding: 0;
    outline: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: 0;
    cursor: pointer;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-width: 5rem;
    min-height: 2.6rem;
    -moz-border-radius: 999.9rem;
         border-radius: 999.9rem;
    background: #2A994C;
    font-weight: 700;
    font-size: 1.4rem;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 50%;
    right: 1.2rem;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

@media screen and (max-width: 767px) {
  img {
    width: 100%;
    height: auto;
  }
  .container {
    overflow: hidden;
  }
  .show_pc {
    display: none !important;
  }
  .inner, .row {
    padding-left: 4.10256vw;
    padding-right: 4.10256vw;
  }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -moz-transition: transform 0.3s, -moz-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 5.12821vw 4.10256vw;
  }
  .header h1 {
    font-size: 0;
    line-height: 0;
  }
  .header h1 img {
    width: 38.64103vw;
    vertical-align: bottom;
  }
  .header_btn {
    min-width: 33.84615vw;
    min-height: 9.23077vw;
    -moz-border-radius: 7.05128vw;
         border-radius: 7.05128vw;
    background: #333;
    font-size: 3.84615vw;
    line-height: 2.2;
    text-align: center;
    color: #fff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer {
    text-align: center;
    padding: 12vw 0;
    background:#333;
    margin-top:8rem;
  }
  .footer a {
    display: inline-block;
    width: 38.71795vw;
  }
  .footer p {
    font-size: 3.07692vw;
    line-height: 2;
    margin-top: 5.12821vw;
    color: rgba(255, 255, 255, 0.5);
  }
  a.btn, button.btn {
    min-width: 76.92308vw;
    min-height: 12.30769vw;
    -moz-border-radius: 12.05128vw;
         border-radius: 12.05128vw;
    background: #2A994C;
    font-weight: 700;
    font-size: 4.10256vw;
    line-height: 2.0625;
    text-align: center;
    color: #fff;
    max-width: 100%;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .ttl {
    position: relative;
  }
  .ttl picture {
    height: 44.61538vw;
  }
  .ttl picture img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .ttl .txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding-bottom: 10.25641vw;
  }
  .ttl .txt h2 {
    font-weight: 700;
    font-size: 7.17949vw;
    line-height: 1.14286;
    text-align: left;
    color: #fff;
  }
  .boxoverlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1900;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    background: transparent;
    /* Note: currently only Safari supports backdrop-filter */
    -webkit-backdrop-filter: blur(2.5641vw);
            backdrop-filter: blur(2.5641vw);
    --webkit-backdrop-filter: blur(vw(10));
    background-color: rgba(255, 255, 255, 0);
  }
  .modal {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    width: 91.79487vw;
    height: auto;
    z-index: 9999;
    visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
       -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
  }
  .modal.open {
    visibility: visible;
  }
  .modal.open .m_in {
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  .modal .wrap_modal {
    max-height: 80vh;
    overflow: auto;
    text-align: center;
    padding: 10.25641vw;
  }
  .modal .wrap_modal h3 {
    font-weight: 700;
    font-size: 5.12821vw;
    line-height: 1.2;
    color: #333;
  }
  .modal .wrap_modal p {
    font-size: 3.58974vw;
    line-height: 1.71429;
    color: #333;
    margin: 5.12821vw 0;
  }
  .modal .wrap_modal a {
    display: inline-block;
  }
  .modal .wrap_modal a img {
    width: 25.64103vw;
    height: 25.64103vw;
    display: block;
    object-fit: cover;
  }
  .modal .wrap_modal a span {
    display: block;
    line-height: 1.21429;
    font-weight: 700;
    font-size: 3.58974vw;
    text-align: center;
    color: #333;
    margin-top: 3.07692vw;
  }
  .modal .m_in {
    -webkit-transform: scale(2);
       -moz-transform: scale(2);
        -ms-transform: scale(2);
            transform: scale(2);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    -moz-border-radius: 5.12821vw;
         border-radius: 5.12821vw;
    background: #fafafa;
  }
  .modal .m_area {
    position: relative;
  }
  .modal .btn_close {
    position: absolute;
    top: 3.07692vw;
    right: 3.07692vw;
    width: 4.35897vw;
    height: 4.35897vw;
    cursor: pointer;
  }
  .p_top .ctTop {
    position: relative;
  }
  .p_top .ctTop figure img, .p_top .ctTop picture img {
    display: block;
    width: 100%;
    height: 840px;
  }
  .p_top .ctTop .txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-left: 4.10256vw;
    padding-right: 4.10256vw;
  }
  .p_top .ctTop .txt .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    text-align: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .p_top .ctTop .txt h2 {
    font-weight: 700;
    font-size: 7vw;
    line-height: 1.14286;
    color: #fff;
    margin-top:4rem;
  }
  .p_top .ctTop .txt p {
    margin: 4.10256vw 0 6.15385vw;
    font-size: 3.84615vw;
    line-height: 1.6;
    color: #fff;
  }
  .p_top .ctBot {
    text-align: left;
    padding-top: 10.41026vw;
  }
  .p_top .ctBot h2 {
    font-weight: 700;
    font-size: 6.15385vw;
    line-height: 1.33333;
    color: #2A994C;
    margin-bottom: 7.17949vw;
  }
  .p_top .ctBot p {
    font-weight: 400;
    font-size: 3.84615vw;
    line-height: 1.6;
    color: #333;
  }
  .p_top .ctBot p + p {
    margin-top: 6.41026vw;
  }
  .p_top .ctBot .fig {
    margin: 10.25641vw 0 10.25641vw;
  }
  .p_top .ctBot .box {
    -moz-border-radius: 3.07692vw;
         border-radius: 3.07692vw;
    background: #2A994C;
    padding: 10.25641vw 7.4359vw 10.25641vw;
    text-align: center;
    margin-top: 16.41026vw;
  }
  .p_top .ctBot .box h3 {
    font-weight: 700;
    font-size: 6.17949vw;
    line-height: 1.14286;
    text-align: center;
    color: #fff;
  }
  .p_top .ctBot .box p {
    font-size: 3.84615vw;
    line-height: 1.6;
    text-align: center;
    color: #fff;
    margin: 4.10256vw 0 6.15385vw;
  }
  .p_staking .staking {
    padding: 5.12821vw 0 25.64103vw;
  }
  .p_staking .staking .staking_head {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 5.12821vw;
  }
  .p_staking .staking .staking_head .sh_balance {
    font-size: 3.58974vw;
    line-height: 1.21429;
    color: #333;
    padding: 0 3.07692vw;
    -moz-border-radius: 5.12821vw;
         border-radius: 5.12821vw;
    background: rgba(255, 255, 255, 0.1);
    min-height: 10.25641vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_staking .staking .staking_head .sh_balance strong {
    margin-left: 1.28205vw;
  }
  .p_staking .staking .staking_head .checkboxWr {
    -moz-border-radius: 5.12821vw;
         border-radius: 5.12821vw;
    background: rgba(255, 255, 255, 0.1);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 3.07692vw;
    margin-right: 3.07692vw;
    min-height: 10.25641vw;
    display: flex;
    justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_staking .staking .staking_head .checkboxWr div, .p_staking .staking .staking_head .checkboxWr .mwform-checkbox-field {
    display: inline-block;
  }
  .p_staking .staking .staking_head .checkboxWr label {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    display: inline-block;
    font-weight: 700;
    font-size: 3.58974vw;
    line-height: 5.12821vw;
    color: #333;
  }
  .p_staking .staking .staking_head .checkboxWr label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  .p_staking .staking .staking_head .checkboxWr label span {
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    display: inline-block;
    padding: 0 0 0 7.17949vw;
  }
  .p_staking .staking .staking_head .checkboxWr label span::before {
    position: absolute;
    content: "";
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
    width: 5.12821vw;
    height: 5.12821vw;
    -moz-border-radius: 1.53846vw;
         border-radius: 1.53846vw;
    background: #eee;
  }
  .p_staking .staking .staking_head .checkboxWr label span::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 1.28205vw;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 2.5641vw;
    height: 2.05128vw;
    background: url(../img/ic_check.svg) center/100% 100% no-repeat;
    display: none;
  }
  .p_staking .staking .staking_head .checkboxWr label input:checked ~ span:after {
    display: block;
  }
  .p_staking .staking .staking_head .checkboxWr label input:checked ~ span:before {
    background: #2A994C;
  }
  .p_staking .staking .staking_bd .staking_item {
    -moz-border-radius: 3.07692vw;
         border-radius: 3.07692vw;
    background: #ffffff;
    padding: 10.25641vw 5.12821vw;
  }
  .p_staking .staking .staking_bd .staking_item + .staking_item {
    margin-top: 5.12821vw;
  }
  .p_staking .staking .staking_bd .staking_item .item01 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 5.12821vw;
  }
  .p_staking .staking .staking_bd .staking_item .item01 figure {
    width: 12.30769vw;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .p_staking .staking .staking_bd .staking_item .item01 .txt {
    width: 100%;
    padding-left: 3.07692vw;
  }
  .p_staking .staking .staking_bd .staking_item .item01 .txt .item01_txt01 {
    font-weight: 700;
    font-size: 4.61538vw;
    line-height: 1.16667;
    color: #333;
  }
  .p_staking .staking .staking_bd .staking_item .item01 .txt .item01_txt02 {
    min-width: 12.30769vw;
    min-height: 4.61538vw;
    -moz-border-radius: 2.30769vw;
         border-radius: 2.30769vw;
    background: #fafafa;
    font-weight: 700;
    font-size: 3.07692vw;
    line-height: 1.25;
    text-align: center;
    color: #333;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 2.5641vw;
  }
  .p_staking .staking .staking_bd .staking_item .item02 {
    margin-bottom: 5.12821vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .p_staking .staking .staking_bd .staking_item .item02 dl:not(:last-child) {
    margin-right: 15.38462vw;
  }
  .p_staking .staking .staking_bd .staking_item .item02 dl dt {
    margin-bottom: 1.02564vw;
    font-size: 3.58974vw;
    line-height: 1.21429;
    color: #aaa;
  }
  .p_staking .staking .staking_bd .staking_item .item02 dl dd {
    font-weight: 700;
    font-size: 5.12821vw;
    line-height: 1.2;
    color: #333;
  }
  .p_staking .staking .staking_bd .staking_item .btn {
    width: 100%;
  }
  .p_staking .staking .staking_bd .staking_item .item03 {
    margin-bottom: 5.12821vw;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dt {
    line-height: 1.21429;
    font-size: 3.58974vw;
    margin-bottom: 1.02564vw;
    color: #aaa;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip {
    position: relative;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip input {
    border: 0;
    width: 100%;
    padding: 0 18.97436vw 0 3.07692vw;
    outline: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    height: 12.30769vw;
    -moz-border-radius: 2.05128vw;
         border-radius: 2.05128vw;
    background: #eee;
    font-weight: 700;
    font-size: 5.12821vw;
    font-size: -webkit-calc(max(5.12821vw, 16px));
    font-size: -moz-calc(max(5.12821vw, 16px));
    font-size: calc(max(5.12821vw, 16px));
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip input::-webkit-input-placeholder {
    color: #a1a1a1;
    opacity: 0.5;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip input::-moz-placeholder {
    color: #a1a1a1;
    opacity: 0.5;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip input:-ms-input-placeholder {
    color: #a1a1a1;
    opacity: 0.5;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip input::placeholder {
    color: #a1a1a1;
    opacity: 0.5;
  }
  .p_staking .staking .staking_bd .staking_item .item03 dl dd .item03_ip .item03_btn {
    padding: 0;
    outline: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: 0;
    cursor: pointer;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-width: 12.82051vw;
    min-height: 6.66667vw;
    -moz-border-radius: 2563.84615vw;
         border-radius: 2563.84615vw;
    background: #2A994C;
    font-weight: 700;
    font-size: 3.58974vw;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 50%;
    right: 3.07692vw;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
